using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HealthP : MonoBehaviour
{

	public GameObject Treasure;
	public AudioSource ItemSound;





	void OnTriggerEnter(Collider other)
	{
		Treasure.SetActive(false);
		ItemSound.Play();
		GetComponent<BoxCollider>().enabled = false;

	}


}